#scroll .prdContent {
	height: 176px
}
#scroll .prdBox:hover .prdNav a{color:#fff !important;}
#scroll .prdBox:hover .prd-default
{
    margin-top:-176px;
}
#scroll .prdContent p.me_events_names
{
    height: 49px;
    overflow: hidden;
}
#scroll .prdContent div.me_events_dataplace
{
    margin:0 0 0 0 !important;
}
#scroll .prdContent div.me_events_dataplace p:first-child
{
    width:100%; display: block; border-bottom: 1px solid #eee; margin:0 0 5px 0 !important; color: #666; font-weight: 300;
}
#scroll .prdContent div.me_events_dataplace p:last-child
{
    width:100%; display: block; margin:0 0 0 0 !important;
}
#scroll .prdNav a
{
    color:#dba90c;
}
#scroll .prdBox .prdNav p{margin:5px 0 10px;}
#scroll .prdBox .prd-default h2 {
	text-align: left;
}
#scroll .prd-default, #scroll .prd-hover{height: 176px;}
.comDwn {
	border: none;
	border-bottom: 1px solid #f2f2f2
}
.prd-default p {
	margin: 15px 0 0!important
}
.prd-hover p {
	height: 70px;
	overflow: hidden;
}
.prd-hover p.boothno {
	margin: 0px !important;
	font-style: italic
}
.eventsBox {
	display: none
}
.solutionFilter1, #filter {
	position: relative;
	margin: 20px 20px 0 0;
	z-index: 5;
	font-size: 12px;
	display: inline-block
}
.solutionFilter1 > span:after, #filter > span:after {
	position: absolute;
	right: 20px;
	top: 14px;
	display: inline-block;
	border-left: 4px solid transparent;
	border-top: 4px solid #424f56;
	border-right: 4px solid transparent;
	content: '';
	margin-left: -4px
}
.solutionFilter1 > span, #filter > span {
	display: block;
	padding: 5px 30px 5px 20px;
	cursor: pointer;
	background: #fff;
	border: none;
	width: 150px;
	border-radius: 20px;
}
.solutionFilter1 > span:hover, #filter > span:hover {
	background: #1d2532;
	color: #fff;
	border-radius: 5px;
}
.solutionFilter1 > span:hover:after, #filter > span:hover:after {
	border-top: 4px solid #fff
}
.solutionFilter1 > ul, #filter > ul {
	background: #1d2532;
	margin: 0;
	padding: 0!important;
	list-style-type: none!important;
	font-size: 12px;
	display: none;
	position: absolute;
	width: 200px;
	right: 0
}
.solutionFilter1 > ul li, #filter > ul li {
	margin: 0;
	color: #fff;
	cursor: pointer;
	padding: 5px 20px
}
.solutionFilter1 > ul li:first-child, #filter > ul li:first-child {
	border-top: 1px solid #ccc
}
.solutionFilter1 > ul li:first-child {
	border-top: 2px solid #f2f2f2;
}
.solutionFilter1 > ul li:hover, #filter > ul li:hover {
	background: #ddd;
	color: #444;
}
.eventsnotfound {
	color: #B30B0E;
	display: none;
}
.pending {
	display: none;
}
#scroll .prdBox .prd-default h2 a {
	width: 100%;
	height: 60px;
	display: block;
	line-height: 60px;
    text-align: center;
}
.upcoming-event-sect {
	width: 100%;
	height: auto;
	float: left;
}
.upcoming-event-sect h1 {
	float: left;
}
.preloader_images {
	width: 100%;
	height: auto;
	float: left;
}
.preloader_images img {
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 auto;
}
.past-events-sect {
	width: 100%;
	height: auto;
	float: left;
}
.past-events-sect h1 {
	float: left;
}
.year_catelog.training{width:auto; height:auto; float:none; background:none; margin:0;}
@media (max-width: 600px) {
    #scroll .prd-hover{display: none;}
    #scroll .prdBox:hover .prd-default{margin: 0;}

}